Subject: Re: [lojban] bancu

From: [email-masked]
Date: Sun, 21 Jul 2002 22:21:06 EDT

In a message dated 7/21/2002 6:56:50 PM Central Daylight Time, 
[email-masked] writes:

> You x1 are beyond boundary the Atlantic Ocean x2 from me/America x3 in 
> property distance x4 (in reference frame latitude Greenwich England - You 
> are not beyond the Atlantic if I am looking west). "Exceeds" or "more 
> than" is a legitimate reading for x3 = 0/the origin, and x4 being some 
> amount or amount abstraction.

Not the clearest gloss in the world, nor do the items mentioned later help a 
lot. One looks forward to a dictionary with a bit more analysis and some 
examples.